[468M_crisp_clear]  ; VALSTAGNA 1.1
AmbientRed = 0.447001
AmbientGreen = 0.443894
AmbientBlue = 0.500000
FogRed = 0.632340
FogGreen = 0.650378
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.250689
CloudName = Us_clear
Extinction = 0.320000
FogEnd = 2592.727539
FogStart = 465.454590
Greenstein_Value = 1.000000
Inscattering = 0.180000
Mie_Multiplier = 0.005774
MipMapBias = -2.952498
Rayleigh_Multiplier = 0.060000
SkyboxSaturation = 0.083636
Skybox_Scale = 100.000000
Specular_Alpha = 0.860000
Specular_Glossiness = 4.098836
SunDir = 0.441361 -0.578033 0.686352
Sun_Intensity = 200.000000
SunOffset = 0.000000
SuperbowlFogStart = 480.000000
Terrain_Reflectance = 0.021711
Turbidity = 1.350000
UseFog = false
Car_Ambient_Lighting = 2.029786
Car_Diffuse_Lighting = 1.015677
Character_Lighting = 1.000000
Cloud_Scale = 8.717340
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3880.000000
Superbowl_Scale = 1.100000

[468M_crisp_partcloud] 
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.632340
FogGreen = 0.694256
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_partly_clouded
Extinction = 0.194000
FogEnd = 2197.321533
FogStart = -38.721924
Greenstein_Value = 1.000000
Inscattering = 0.402000
Mie_Multiplier = 0.000358
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.441361 -0.578033 0.686352
Sun_Intensity = 98.000000
SunOffset = 0.000693
SuperbowlFogStart = -423.681641
Terrain_Reflectance = 0.068267
Turbidity = 0.800000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 0.878060
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 8597.734375
Superbowl_Scale = 1.184667

[468M_hazy_partcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.520000
FogRed = 0.668928
FogGreen = 0.684485
FogBlue = 0.848754
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.274642
CloudName = Us_partly_clouded02
Extinction = 0.310000
FogEnd = 2225.471436
FogStart = -279.105225
Greenstein_Value = 0.497514
Inscattering = 0.212938
Mie_Multiplier = 0.035899
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.046636
SkyboxSaturation = 0.471810
Skybox_Scale = 57.400005
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.441361 -0.578033 0.686352
Sun_Intensity = 95.973686
SunOffset = 0.200000
SuperbowlFogStart = -3029.897949
Terrain_Reflectance = 0.045067
Turbidity = 1.210909
UseFog = true
Car_Ambient_Lighting = 1.636074
Car_Diffuse_Lighting = 0.711778
Character_Lighting = 1.009238
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 7683.494141
Superbowl_Scale = 0.200000


[468N_hazy_heavycloud] ; Night
Comment=night
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 0.530000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Blue = 0.560000
Car_Shadow_Alpha = 0.015337
CloudName = Us_clear
Extinction = 0.361963
FogEnd = 78.000000
FogStart = -9.000008
Greenstein_Value = 1.000000
Inscattering = 0.156000
Mie_Multiplier = 0.025971
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.094070
SkyboxSaturation = 0.194274
Skybox_Scale = 47.766869
Specular_Alpha = 0.280164
Specular_Glossiness = 6.514315
SunDir = -0.425056 -0.707772 -0.564257
Sun_Intensity = 154.928421
SunOffset = 3.000000
SuperbowlFogStart = -3890.000244
Terrain_Reflectance = 0.047234
Turbidity = 0.200000
UseFog = true
Car_Ambient_Lighting = 1.325153
Car_Diffuse_Lighting = 0.604294
Character_Lighting = 1.012617
Cloud_Scale = 1.022495
Particle_Lighting = 1.000000
SuperbowlFogEnd = 999.999939
Superbowl_Scale = 1.323500

[468N_norain_heavycloud]
AmbientRed = 0.843734
AmbientGreen = 0.843734
AmbientBlue = 0.843734
FogRed = 0.615633
FogGreen = 0.615633
FogBlue = 0.615633
Terrain_Reflectance_Red = 0.872242
Terrain_Reflectance_Green = 0.872242
Terrain_Reflectance_Blue = 0.872242
Car_Shadow_Alpha = 0.002963
CloudName = Us_precipitation_pc
Extinction = 0.138737
FogEnd = 3000.000000
FogStart = -290.221008
Greenstein_Value = 0.116564
Inscattering = 0.085726
Mie_Multiplier = 0.016103
MipMapBias = -3.331933
Rayleigh_Multiplier = 0.385065
SkyboxSaturation = 0.169586
Skybox_Scale = 93.772324
Specular_Alpha = 0.408728
Specular_Glossiness = 14.000000
SunDir = -0.425056 -0.707772 -0.564257
Sun_Intensity = 145.966736
SunOffset = 0.631579
SuperbowlFogStart = -949.526367
Terrain_Reflectance = 0.061268
Turbidity = 1.589815
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.045714
Cloud_Scale = 9.845044
Particle_Lighting = 1.000000
SuperbowlFogEnd = 10000.000000
Superbowl_Scale = 1.177603

[468N_heavyrain_heavycloud]
AmbientRed = 0.617207
AmbientGreen = 0.693872
AmbientBlue = 0.871367
FogRed = 0.563482
FogGreen = 0.594002
FogBlue = 0.644604
Terrain_Reflectance_Red = 0.620490
Terrain_Reflectance_Green = 0.692273
Terrain_Reflectance_Blue = 0.872242
Car_Shadow_Alpha = 0.000000
CloudName = Us_clouded02
Extinction = 0.560000
FogEnd = 1847.483643
FogStart = -211.048584
Greenstein_Value = 1.000000
Inscattering = 0.400000
Mie_Multiplier = 0.044343
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.274239
SkyboxSaturation = 0.250000
Skybox_Scale = 21.106510
Specular_Alpha = 0.515984
Specular_Glossiness = 11.788964
SunDir = -0.425056 -0.707772 -0.564257
Sun_Intensity = 91.421875
SunOffset = 1.234401
SuperbowlFogStart = -1199.479492
Terrain_Reflectance = 0.034872
Turbidity = 3.711111
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.045714
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 5511.362793
Superbowl_Scale = 0.961235

[468N_heavyfog_heavycloud]
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.590000
FogGreen = 0.630000
FogBlue = 0.720000
Terrain_Reflectance_Red = 0.530000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Blue = 0.560000
Car_Shadow_Alpha = 0.097944
CloudName = Us_clear
Extinction = 0.329539
FogEnd = 105.691040
FogStart = -16.000000
Greenstein_Value = 1.000000
Inscattering = 0.216260
Mie_Multiplier = 0.015009
MipMapBias = -3.449172
Rayleigh_Multiplier = 0.356075
SkyboxSaturation = 0.132143
Skybox_Scale = 76.121651
Specular_Alpha = 0.546750
Specular_Glossiness = 10.117284
SunDir = -0.425056 -0.707772 -0.564257
Sun_Intensity = 50.066193
SunOffset = 1.162601
SuperbowlFogStart = -3566.898438
Terrain_Reflectance = 0.047234
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.204878
Car_Diffuse_Lighting = 0.951064
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 221.137695
Superbowl_Scale = 1.957447